.content_nav{
	position: relative;
	z-index: 1;
    display: flex;
	justify-content: center;
	margin-top: 3em;
}

	.content_nav > ul{
		display: flex;
		gap: 0 3em;
	}

		.content_nav > ul > li{
			position: relative;
		}

			.content_nav > ul > li > a{
				position: relative;
				padding: 0.5em 0 0.5em 1.25em;
				display: block;
                font-size: 0.9rem;
                color: #333;
			}

			.content_nav > ul > li > a:hover{
				color: #8b2219;
			}

				.content_nav > ul > li > a::before{
					content: "";
					position: absolute;
					left: 0;
					top: 50%;
					transform: translateY(-50%);
					width: 8px;
					height: 8px;
					background-image: url(../shared/arrow_under_g.png);
					background-size: contain;
					background-repeat: no-repeat;
					background-position: center;
				}

				.content_nav > ul > li.active > a::after{
					content: "";
					position: absolute;
					bottom: 0;
					left: 0;
					display: block;
					width: 100%;
					height: 2px;
					background-color: #333;
				}

			.content_nav > ul > li > ul{
				position: absolute;
				top: 2.2em;
				left: 0;
				z-index: 1;
				white-space: nowrap;
				height: 0;
				opacity: 0;
				overflow: hidden;
				transition: .3s all ease;
			}

			.content_nav > ul > li > ul > li{
			}

			.content_nav > ul > li > ul > li a{
				display: block;
				padding: 0.5em 1em;
			}

			.content_nav > ul > li > ul > li a:hover{
				background-color: #f5f5f5;
				color: #8b2219;
			}

			.content_nav > ul > li:hover > ul{
				height: auto;
				opacity: 1;
				background: #fff;
				padding: 0.5em 0;
				box-shadow: 0 2px 5px -1px rgba(0,0,0,0.1);
			}

.departments-intro{
    margin: 0 auto;
    background-image: url(../shared/departments/bg_gakka_setumei.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 4rem 0 8rem;
}

    .departments-intro .container{
        display: flex;
        flex-direction: column;
        align-items: center;
    }

        .departments-intro .container h2{
            font-size: 2.5rem;
            color: #8b2219;
            font-weight: 700;
            margin-bottom: 0.5em;
        }

        .departments-intro-lead{
            color: #8b2219;
            font-weight: 700;
            font-size: 1.5rem;
            margin-bottom: 1em;
        }

         .departments-intro-text{
            font-size: 1.1rem;
            font-weight: 500;
            text-align: center;
            line-height: 2;
            margin-bottom: 5rem;
         }

        .departments-intro .container ul{
            display: flex;
            justify-content: center;
            font-size: 1.1em;
            gap: 8em;
        }

            .departments-intro .container ul li{}

            .departments-intro .container ul li a{
                display: flex;
                align-items: center;
                gap: 1.25rem;
                color: #111;
                font-weight: 500;
            }

            .departments-intro .container ul li a::before{
                content: "";
                display: inline-block;
                width: 1.5rem;
                aspect-ratio: 1;
                background-color: #8b2219;
                background-image: url(../shared/arrow_under_w.png);
                background-size: 0.5rem auto;
                background-position: center;
                background-repeat: no-repeat;
            }

.departments-exp{
    width: 1000px;
    margin: 0 auto;    
    padding-top: 5rem;
    padding-bottom: 5rem;
    scroll-margin-top: 5rem;
}

    .departments-exp .container h3{
        font-size: 1.8rem;
        font-weight: 500;
        margin-bottom: 1.5em;
    }

        .departments-exp .container h3 .lbl{
            display: inline-block;
            border-bottom: 2px solid #8b2219;
        }

.kousei-lead{
    color: #8b2219;
    font-size: 1.5rem;
    text-align: center;
    font-weight: 500;
    margin-bottom: 1em;
}

.departments-exp-notes{
    font-size: 0.9em;
    margin-top: 0.5em;
    position: relative;
    padding-left: 1.2em;
}

.departments-exp-notes::before{
    content: "※";
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
}

.departments-course-list{
    display: flex;
    flex-wrap: wrap;
    gap: 1.25rem;
    margin-top: 2rem;
    color: #000;
}

    .departments-course-list > li{
        box-sizing: border-box;
        width: calc((100% - 2.5rem) / 3);
        background-color: #f3efe3;
        padding: 1.5rem;
    }

        .departments-course-list > li h4{

        }

        .departments-course-list > li h4 a{
            background: #fff;
            padding: 1.1rem;
            font-weight: 500;
            display: flex;
            align-items: center;
            gap: 0.5rem;
            color: #000;
        }

            .departments-course-list > li h4 a::before{
                content: "";
                display: inline-block;
                width: 1.5rem;
                aspect-ratio: 1;
                background-color: #a1684d;
                background-image: url(../shared/arrow_11.png);
                background-size: 0.5rem auto;
                background-position: center;
                background-repeat: no-repeat;
            }

        .departments-course-list > li ul{
            font-size: 0.94em;
            padding-left: 1em;
            margin-top: 1rem;
            display: flex;
            flex-direction: column;
            gap: 0.2em;
        }

            .departments-course-list > li ul li{
                position: relative;
                padding-left: 1em;
            }

            .departments-course-list > li ul li::before{
                box-sizing: border-box;
                content: "";
                display: inline-block;
                width: 7px;
                aspect-ratio: 1;
                border: 1px solid #333;
                border-radius: 50%;
                position: absolute;
                top: 0.6em;
                left: 0;
            }

.departments-exp-sep{
    border: none;
    border-bottom: 1px solid #ccc;
    width: calc(1000px + 3rem);
    margin: 0 auto;
}

.departments-kaiso{
    padding-top: 4rem;
}

.departments-kaiso h4{
    color: #8b2219;
    font-size: 1.4rem;
    font-weight: 500;
    margin-bottom: 0.5em;
    margin-top: 3rem;
}

.departments-exp-fig{
    margin: 1.5rem auto;
    width: 960px;
}

.goto_past{
    display: flex;
    justify-content: center;
    margin-bottom: 3rem;
}

    .goto_past a{
        font-weight: 500;
        display: flex;
        align-items: center;
        gap: 0.5rem;
        color: #000;
    }

    .goto_past a::after{
        content: "";
        display: inline-block;
        width: 1.5rem;
        aspect-ratio: 1;
        background-color: #a1684d;
        background-image: url(../shared/arrow_11.png);
        background-size: 0.5rem auto;
        background-position: center;
        background-repeat: no-repeat;
    }

br.sp{
    display: none;
}


/*##############################*/
@media screen and (max-width: 1024px) {
    .departments-intro .container ul{
        gap: 3em;
    }

    .departments-exp{
        width: auto;
    }

    .departments-exp-sep{
        width: auto;
    }

    .departments-exp-fig{
        width: calc(100% - 3rem);
    }

}

@media screen and (min-width:1px) and (max-width:479px) {
    .departments-content-section{
        padding-top: 0;
    }

    .content_nav{
        margin-top: 2em;
        margin-bottom: 2rem;
    }

   .departments-intro{
    padding-top: 0;
    padding-bottom: 3rem;
   } 

   .departments-intro .container h2{
    font-size: 1.5rem;
   }

   .departments-intro-lead{
    font-size: 1.2rem;
    text-align: center;
   }

   .departments-intro-text{
    font-size: 1rem;
    text-align: left;
    margin-bottom: 2rem;
   }

   .departments-intro .container ul{
    flex-direction: column;
    gap: 1rem;
   }

   .departments-exp{
    padding-top: 3rem;
    padding-bottom: 3rem;
    scroll-margin-top: 8rem;
   }

   .departments-exp .container h3{
    font-size: 1.4rem;
   }

   .kousei-lead{
    font-size: 1.3rem;
   }

   .departments-course-list{
    gap: 0.75rem;
   }

   .departments-course-list > li{
    width: calc((100% - 0.75rem) / 2);
    padding: 0.5rem 0.5rem 1rem 0.5rem;
   }

   .departments-course-list > li h4 a{
    padding: 0.5rem;
    align-items: flex-start;
    line-height: 1.4;
   }

   .departments-course-list > li h4 a::before{
    flex-shrink: 0;
    width: 1.125rem;
    margin-top: 0.1em;
   }

   .departments-course-list > li ul{
    margin-top: 0.75rem;
   }

   .departments-exp .container h3{
    margin-bottom: 1em;
   }

   .departments-kaiso h4{
    margin-top: 1.5rem;
   }

   br.pc{
    display: none;
   }

   br.sp{
    display: inline;
}
}